=== modified file 'maas-integration.py'
--- maas-integration.py	2013-02-27 14:30:40 +0000
+++ maas-integration.py	2013-02-27 14:35:01 +0000
@@ -183,6 +183,8 @@
     "test_set_nodes_ipmi_config",
     "test_commission_nodes",
     "test_check_nodes_ready",
+    "test_apply_tag_to_all_nodes",
+    "test_check_tag_applied_to_all_nodes",
     "test_juju_bootstrap",
     "test_juju_setup",
     "test_juju_deploy_mediawiki",
@@ -493,7 +495,7 @@
     def test_check_nodes_ready(self):
         self._wait_nodes(4)
 
-    def test_16A_apply_tag_to_all_nodes(self):
+    def test_apply_tag_to_all_nodes(self):
         # Use maas-cli to set a tag on all nodes.
         output, err = self._run_maas_cli(["tags", "new", "name=all",
             "definition=true()", "comment=A tag present on all nodes"])
@@ -501,7 +503,7 @@
         self.assertEqual(tag['name'], "all")
 
     @timeout(10*60)
-    def test_16B_check_tag_applied_to_all_nodes(self):
+    def test_check_tag_applied_to_all_nodes(self):
         # Wait for all nodes to have new tag applied.
         expected_node_count = self.get_node_count()
         while True:

